\leftline{\bf Authors}
\begin{flushleft}
D.~de Florian$^{1}$,
C.~Grojean$^{2, 3, 4, 5}$,
F.~Maltoni$^{6}$,
C.~Mariotti$^{7}$,
A.~Nikitenko$^{8}$,
M.~Pieri$^{9}$,
P.~Savard$^{10, 11}$,
M.~Schumacher$^{12}$,
R.~Tanaka$^{13}$~(Eds.),
R.~Aggleton$^{14, 15, 16}$,
M.~Ahmad$^{17}$,
B.~Allanach$^{18}$,
C.~Anastasiou$^{19}$,
W.~Astill$^{20}$,
S.~Badger$^{21}$,
M.~Badziak$^{22, 23, 24}$,
J.~Baglio$^{25}$,
E.~Bagnaschi$^{2}$,
A.~Ballestrero$^{7}$,
A.~Banfi$^{26}$,
D.~Barducci$^{27}$,
M.~Beckingham$^{28}$,
C.~Becot$^{13, 29}$,
G.~B{\'e}langer$^{27}$,
J.~Bellm$^{30}$,
N.~Belyaev$^{31}$,
F.U.~Bernlochner$^{32}$,
C.~Beskidt$^{33}$,
A.~Biek{\"o}tter$^{34}$,
F.~Bishara$^{20}$,
W.~Bizon$^{20}$,
N.E.~Bomark$^{35}$,
M.~Bonvini$^{20}$,
S.~Borowka$^{36}$,
V.~Bortolotto$^{37, 38, 39}$,
S.~Boselli$^{40}$,
F.J.~Botella$^{41}$,
R.~Boughezal$^{42}$,
G.C.~Branco$^{43}$,
J.~Brehmer$^{44}$,
L.~Brenner$^{45}$,
S.~Bressler$^{46}$,
I.~Brivio$^{47}$,
A.~Broggio$^{48}$,
H.~Brun$^{49}$,
G.~Buchalla$^{50}$,
C.D.~Burgard$^{12}$,
A.~Calandri$^{51}$,
L.~Caminada$^{36}$,
R.~Caminal Armadans$^{52}$,
F.~Campanario$^{53, 54}$,
J.~Campbell$^{55}$,
F.~Caola$^{56, 30}$,
C.M.~Carloni Calame$^{57}$,
S.~Carrazza$^{56}$,
A.~Carvalho$^{58}$,
M.~Casolino$^{5}$,
O.~Cata$^{50}$,
A.~Celis$^{50}$,
F.~Cerutti$^{24}$,
N.~Chanon$^{59}$,
M.~Chen$^{17}$,
X.~Chen$^{60}$,
B.~Chokouf{\'e} Nejad$^{2}$,
N.~Christensen$^{61}$,
M.~Ciuchini$^{62}$,
R.~Contino$^{63, 56}$,
T.~Corbett$^{64}$,
R.~Costa$^{56, 65}$,
D.~Curtin$^{66}$,
M.~Dall'Osso$^{58}$,
A.~David$^{56}$,
S.~Dawson$^{67}$,
J.~de Blas$^{68}$,
W.~de Boer$^{33}$,
P.~de Castro Manzano$^{58}$,
C.~Degrande$^{30}$,
R.L.~Delgado$^{69}$,
F.~Demartin$^{6}$,
A.~Denner$^{70}$,
B.~Di Micco$^{71}$,
R.~Di Nardo$^{56}$,
S.~Dittmaier$^{12}$,
A.~Dobado$^{69}$,
T.~Dorigo$^{58}$,
F.A.~Dreyer$^{72, 73, 56}$,
M.~D{\"u}hrssen$^{56}$,
C.~Duhr$^{56, 6}$,
F.~Dulat$^{74}$,
K.~Ecker$^{75}$,
K.~Ellis$^{30}$,
U.~Ellwanger$^{76}$,
C.~Englert$^{77}$,
D.~Espriu$^{78}$,
A.~Falkowski$^{76}$,
L.~Fayard$^{13}$,
R.~Feger$^{70}$,
G.~Ferrera$^{79}$,
A.~Ferroglia$^{80, 81}$,
N.~Fidanza$^{82, 1}$,
T.~Figy$^{83}$,
M.~Flechl$^{84}$,
D.~Fontes$^{43}$,
S.~Forte$^{85}$,
P.~Francavilla$^{86, 87}$,
E.~Franco$^{68}$,
R.~Frederix$^{48}$,
A.~Freitas$^{88}$,
F.F.~Freitas$^{26}$,
F.~Frensch$^{33}$,
S.~Frixione$^{89}$,
B.~Fuks$^{72, 73}$,
E.~Furlan$^{19}$,
S.~Gadatsch$^{56}$,
J.~Gao$^{42}$,
Y.~Gao$^{90}$,
M.V.~Garzelli$^{91}$,
T.~Gehrmann$^{36}$,
R.~Gerosa$^{9}$,
M.~Ghezzi$^{92}$,
D.~Ghosh$^{46}$,
S.~Gieseke$^{54}$,
D.~Gillberg$^{93}$,
G.F.~Giudice$^{56}$,
E.W.N.~Glover$^{30}$,
F.~Goertz$^{56}$,
D.~Gon{\c c}alves$^{30}$,
J.~Gonzalez-Fraile$^{44}$,
M.~Gorbahn$^{94}$,
S.~Gori$^{95}$,
C.A.~Gottardo$^{58}$,
M.~Gouzevitch$^{96}$,
P.~Govoni$^{97}$,
D.~Gray$^{29, 98}$,
M.~Grazzini$^{36}$,
N.~Greiner$^{36}$,
A.~Greljo$^{36, 99}$,
J.~Grigo$^{100}$,
A.V.~Gritsan$^{101}$,
R.~Gr{\"o}ber$^{62, 30}$,
S.~Guindon$^{102}$,
H.E.~Haber$^{103}$,
C.~Han$^{104}$,
T.~Han$^{88}$,
R.~Harlander$^{34}$,
M.A.~Harrendorf$^{33}$,
H.B.~Hartanto$^{34}$,
C.~Hays$^{105}$,
S.~Heinemeyer$^{106, 107, 108}$,
G.~Heinrich$^{75}$,
M.~Herrero$^{47}$,
F.~Herzog$^{45}$,
B.~Hespel$^{6}$,
V.~Hirschi$^{74}$,
S.~Hoeche$^{74}$,
S.~Honeywell$^{109}$,
S.J.~Huber$^{26}$,
C.~Hugonie$^{110}$,
J.~Huston$^{111}$,
A.~Ilnicka$^{36, 112}$,
G.~Isidori$^{36}$,
B.~J{\"a}ger$^{25}$,
M.~Jaquier$^{12}$,
S.P.~Jones$^{75}$,
A.~Juste$^{4, 5}$,
S.~Kallweit$^{113}$,
A.~Kaluza$^{114}$,
A.~Kardos$^{115}$,
A.~Karlberg$^{20}$,
Z.~Kassabov$^{116, 85}$,
N.~Kauer$^{117}$,
D.I.~Kazakov$^{118, 33}$,
M.~Kerner$^{75}$,
W.~Kilian$^{119}$,
F.~Kling$^{120, 55}$,
K.~K{\"o}neke$^{12}$,
R.~Kogler$^{121}$,
R.~Konoplich$^{29, 98}$,
S.~Kortner$^{75}$,
S.~Kraml$^{122}$,
C.~Krause$^{50}$,
F.~Krauss$^{30}$,
M.~Krawczyk$^{22}$,
A.~Kulesza$^{123}$,
S.~Kuttimalai$^{30}$,
R.~Lane$^{124}$,
A.~Lazopoulos$^{19}$,
G.~Lee$^{125}$,
P.~Lenzi$^{126}$,
I.M.~Lewis$^{127}$,
Y.~Li$^{55}$,
S.~Liebler$^{2}$,
J.~Lindert$^{36}$,
X.~Liu$^{66}$,
Z.~Liu$^{55}$,
F.J.~Llanes-Estrada$^{69}$,
H.E.~Logan$^{93}$,
D.~Lopez-Val$^{6}$,
I.~Low$^{42, 128}$,
G.~Luisoni$^{56}$,
P.~Maierh{\"o}fer $^{12}$,
E.~Maina$^{116}$,
B.~Mansouli{\'e}$^{129}$,
H.~Mantler$^{53, 54}$,
M.~Mantoani$^{130}$,
A.C.~Marini$^{131}$,
V.I.~Martinez Outschoorn$^{52}$,
S.~Marzani$^{132}$,
D.~Marzocca$^{36}$,
A.~Massironi$^{133}$,
K.~Mawatari$^{122}$,
J.~Mazzitelli$^{82, 134}$,
A.~McCarn$^{135}$,
B.~Mellado$^{136}$,
K.~Melnikov$^{100}$,
S.B.~Menari$^{137}$,
L.~Merlo$^{47}$,
C.~Meyer$^{138}$,
P.~Milenovic$^{56}$,
K.~Mimasu$^{26}$,
S.~Mishima$^{139}$,
B.~Mistlberger$^{56}$,
S.-O.~Moch$^{91}$,
A.~Mohammadi$^{140}$,
P.F.~Monni$^{20}$,
G.~Montagna$^{40}$,
M.~Moreno Ll{\'a}cer$^{130}$,
N.~Moretti$^{36}$,
S.~Moretti$^{15}$,
L.~Motyka$^{141}$,
A.~M{\"u}ck$^{34}$,
M.~M{\"u}hlleitner$^{54}$,
S.~Munir$^{142}$,
P.~Musella$^{112}$,
P.~Nadolsky$^{143}$,
D.~Napoletano$^{30}$,
M.~Nebot$^{41}$,
C.~Neu$^{144}$,
M.~Neubert$^{113}$,
R.~Nevzorov$^{145, 146}$,
O.~Nicrosini$^{57}$,
J.~Nielsen$^{103}$,
K.~Nikolopoulos$^{147}$,
J.M.~No$^{26}$,
C.~O'Brien$^{117}$,
T.~Ohl$^{70}$,
C.~Oleari$^{97}$,
T.~Orimoto$^{133}$,
D.~Pagani$^{6}$,
C.E.~Pandini$^{86}$,
A.~Papaefstathiou$^{56}$,
A.S.~Papanastasiou$^{148}$,
G.~Passarino$^{116}$,
B.D.~Pecjak$^{30}$,
M.~Pelliccioni$^{7}$,
G.~Perez$^{54}$,
L.~Perrozzi$^{112}$,
F.~Petriello$^{149, 42}$,
G.~Petrucciani$^{56}$,
E.~Pianori$^{28}$,
F.~Piccinini$^{57}$,
M.~Pierini$^{56}$,
A.~Pilkington$^{137}$,
S.~Pl{\"a}tzer$^{30, 137}$,
T.~Plehn$^{44}$,
R.~Podskubka$^{54}$,
C.T.~Potter$^{150}$,
S.~Pozzorini$^{36}$,
K.~Prokofiev$^{39, 151}$,
A.~Pukhov$^{152}$,
I.~Puljak$^{153}$,
M.~Queitsch-Maitland$^{137}$,
J.~Quevillon$^{154}$,
D.~Rathlev$^{2}$,
M.~Rauch$^{54}$,
E.~Re$^{27}$,
M.N.~Rebelo$^{43}$,
D.~Rebuzzi$^{40}$,
L.~Reina$^{109}$,
C.~Reuschle$^{109}$,
J.~Reuter$^{2}$,
M.~Riembau$^{5, 2}$,
F.~Riva$^{56}$,
A.~Rizzi$^{155}$,
T.~Robens$^{156}$,
R.~R{\"o}ntsch$^{100}$,
J.~Rojo$^{20}$,
J.C.~Rom{\~a}o$^{43}$,
N.~Rompotis$^{157}$,
J.~Roskes$^{101}$,
R.~Roth$^{54}$,
G.P.~Salam$^{56}$,
R.~Salerno$^{158}$,
M.O.P.~Sampaio$^{65}$,
R.~Santos$^{159, 160}$,
V.~Sanz$^{26}$,
J.J.~Sanz-Cillero$^{47}$,
H.~Sargsyan$^{36}$,
U.~Sarica$^{101}$,
P.~Schichtel$^{30}$,
J.~Schlenk$^{75}$,
T.~Schmidt$^{12}$,
C.~Schmitt$^{114}$,
M.~Sch{\"o}nherr$^{36}$,
U.~Schubert$^{75}$,
M.~Schulze$^{56}$,
S.~Sekula$^{143}$,
M.~Sekulla$^{54}$,
E.~Shabalina$^{130}$,
H.S.~Shao$^{56}$,
J.~Shelton$^{52}$,
C.H.~Shepherd-Themistocleous$^{16}$,
S.Y.~Shim$^{2}$,
F.~Siegert$^{156}$,
A.~Signer$^{161, 36}$,
J.P.~Silva$^{43}$,
L.~Silvestrini$^{68}$,
M.~Sjodahl$^{162}$,
P.~Slavich$^{163, 73}$,
M.~Slawinska$^{45}$,
L.~Soffi$^{164}$,
M.~Spannowsky$^{30}$,
C.~Speckner$^{12}$,
D.M.~Sperka$^{165}$,
M.~Spira$^{92}$,
O.~St{\r a}l$^{166}$,
F.~Staub$^{56}$,
T.~Stebel$^{141}$,
T.~Stefaniak$^{103}$,
M.~Steinhauser$^{100}$,
I.W.~Stewart$^{131}$,
M.J.~Strassler$^{167}$,
J.~Streicher$^{54}$,
D.M.~Strom$^{150}$,
S.~Su$^{120}$,
X.~Sun$^{17}$,
F.J.~Tackmann$^{2}$,
K.~Tackmann$^{2}$,
A.M.~Teixeira$^{168}$,
R.~Teixeira de Lima$^{133}$,
V.~Theeuwes$^{132}$,
R.~Thorne$^{169}$,
D.~Tommasini$^{170}$,
P.~Torrielli$^{116}$,
M.~Tosi$^{56}$,
F.~Tramontano$^{171}$,
Z.~Tr{\'o}cs{\'a}nyi$^{115}$,
M.~Trott$^{172}$,
I.~Tsinikos$^{6}$,
M.~Ubiali$^{148}$,
P.~Vanlaer$^{49}$,
W.~Verkerke$^{45}$,
A.~Vicini$^{85}$,
L.~Viliani$^{126}$,
E.~Vryonidou$^{6}$,
D.~Wackeroth$^{132}$,
C.E.M.~Wagner$^{173, 42}$,
J.~Wang$^{165}$,
S.~Wayand$^{33}$,
G.~Weiglein$^{2}$,
C.~Weiss$^{2, 119}$,
M.~Wiesemann$^{36}$,
C.~Williams$^{132}$,
J.~Winter$^{111}$,
D.~Winterbottom$^{8}$,
R.~Wolf$^{33}$,
M.~Xiao$^{101}$,
L.L.~Yang$^{174, 175, 60}$,
R.~Yohay$^{109}$,
S.P.Y.~Yuen$^{176}$,
G.~Zanderighi$^{56, 20}$,
M.~Zaro$^{72, 73}$,
D.~Zeppenfeld$^{54}$,
R.~Ziegler$^{73}$,
T.~Zirke$^{75}$, and
J.~Zupan$^{95}$
%
\end{flushleft}
 
 \begin{itemize}
%--
\item[$^{1}$] International Center for Advanced Studies, UNSAM, 1650 Buenos Aires, Argentina 
\item[$^{2}$] DESY, 22607 Hamburg, Germany
\item[$^{3}$] Institut f{\"u}r Physik, Humboldt-Universit{\"a}t zu Berlin, 12489 Berlin, Germany 
\item[$^{4}$] Instituci{\'o} Catalana de Recerca i Estudis Avan{\c c}ats, 08010 Barcelona, Spain  
\item[$^{5}$] Institut de F{\'\i}sica d'Altes Energies, Barcelona Institute of Science and Technology (BIST), 08193 Bellaterra, Barcelona, Spain
\item[$^{6}$] Centre for Cosmology, Particle Physics and Phenomenology (CP3), Universit{\'e} catholique de Louvain, 1348 Louvain-la-Neuve, Belgium
\item[$^{7}$] INFN Sezione di Torino, 10125 Torino, Italy
\item[$^{8}$] High Energy Physics Group, Blackett Lab., Imperial College, SW7 2AZ London, UK
\item[$^{9}$] University of California San Diego, CA 92093, USA
\item[$^{10}$] University of Toronto, Toronto, ON M5S 1A7, Canada
\item[$^{11}$] TRIUMF, Vancouver, BC V6T 2A3, Canada
\item[$^{12}$] Physikalisches Institut, Albert-Ludwigs-Universit{\"a}t Freiburg, 79104 Freiburg, Germany
\item[$^{13}$] LAL, Universit{\'e} de Paris-Sud, 91405 Orsay, France
\item[$^{14}$] University of Bristol, Bristol BS8 1TL, UK
\item[$^{15}$] School of Physics and Astronomy, University of Southampton, Highfield SO17 1BJ, UK
\item[$^{16}$] Rutherford Appleton Laboratory, Didcot OX110QX, UK
\item[$^{17}$] Institute of High Energy Physics,  Beijing 100049, China
\item[$^{18}$] DAMTP, CMS, University of Cambridge,  CB3 0WA Cambridge, UK
\item[$^{19}$] Institute for Theoretical Physics, Physics Department, ETH Z{\"u}rich, 8093 Zurich, Switzerland
\item[$^{20}$] Rudolf Peierls Centre for Theoretical Physics, University of Oxford, OX1 3NP Oxford, UK
\item[$^{21}$] Higgs Centre for Theoretical Physics, School of Physics and Astronomy, University of Edinburgh, EH9 3JZ Edinburgh, Scotland, UK
\item[$^{22}$] Institute of Theoretical Physics, Faculty of Physics, University of Warsaw, 02-093 Warsaw, Poland
\item[$^{23}$] Berkeley Center for Theoretical Physics, Department of Physics, University of California, Berkeley, CA 94720, USA
\item[$^{24}$] Lawrence Berkeley National Laboratory, Berkeley, CA 94720, USA
\item[$^{25}$] Institute for Theoretical Physics, University of T{\"u}bingen, 72076 T{\"u}bingen, Germany
\item[$^{26}$] Department of Physics and Astronomy, University of Sussex, BN1 9QH Brighton, UK
\item[$^{27}$] LAPTh, Universit{\'e} Savoie Mont Blanc, CNRS, 74941 Annecy-le-Vieux, France
\item[$^{28}$] Department of Physics, University of Warwick, CV4 7AL Warwick, UK
\item[$^{29}$] Department of Physics, New York University, New York, NY 10003, USA
\item[$^{30}$] Institute for Particle Physics Phenomenology, Department of Physics, Durham University, Durham DH1 3LE, UK
\item[$^{31}$] National Research Nuclear University MEPhI (Moscow Engineering Physics Institute), 115409 Moscow, Russia
\item[$^{32}$] Physikalisches Institut der Rheinische Friedrich-Wilhelms-Universit{\"a}t Bonn, 53115 Bonn, Germany
\item[$^{33}$] Institut f{\"u}r Experimentelle Kernphysik, Karlsruhe Institute of Technology, 76128 Karlsruhe, Germany
\item[$^{34}$] Institut f{\"u}r Theoretische Teilchenphysik und Kosmologie, RWTH Aachen University, 52056 Aachen, Germany
\item[$^{35}$] University of Agder, 4604 Kristiansand, Norway
\item[$^{36}$] Physik-Institut, Universit{\"a}t Z{\"u}rich, 8057 Zurich, Switzerland
\item[$^{37}$] Department of Physics, The Chinese University of Hong Kong, Shatin, Hong Kong
\item[$^{38}$] Department of Physics, The University of Hong Kong, Hong Kong
\item[$^{39}$] Department of Physics, The Hong Kong University of Science and Technology, Hong Kong
\item[$^{40}$] Dipartimento di Fisica, Universit{\`a} di Pavia, and INFN, Sezione di Pavia, 27100 Pavia, Italy
\item[$^{41}$] Departamento de F{\'\i}sica Te{\'o}rica and IFIC, Universitat de Val{\`e}ncia-CSIC, 46100 Burjassot, Spain
\item[$^{42}$] High Energy Physics Division, Argonne National Laboratory, Argonne, IL 60439, USA
\item[$^{43}$] Departamento de F{\'\i}sica and CFTP, Instituto Superior T{\'e}cnico, Universidade de Lisboa, 1049-001 Lisboa, Portugal
\item[$^{44}$] Institut f\"{u}r Theoretische Physik, Universit\"{a}t Heidelberg, 69120 Heidelberg, Germany
\item[$^{45}$] Nikhef, Science Park 105, 1098 XG Amsterdam, The Netherlands
\item[$^{46}$] Department of Particle Physics and Astrophysics, Weizmann Institute of Science, 7610001 Rehovot, Israel
\item[$^{47}$] Departamento de F{\'\i}sica Te{\'o}rica and Instituto de F{\'\i}sica Te{\'o}rica, IFT-UAM/CSIC, Universidad Aut{\'o}noma de Madrid, Cantoblanco, 28049 Madrid, Spain
\item[$^{48}$] Technische Universit{\"a}t M{\"u}nchen, 85748 Garching, Germany
\item[$^{49}$] Universit{\'e} Libre de Bruxelles, Service de physique des particules {\'e}l{\'e}mentaires, 1050 Bruxelles, Belgium
\item[$^{50}$] Ludwig-Maximilians-Universit{\"a}t M{\"u}nchen, Fakult{\"a}t f{\"u}r Physik, Arnold Sommerfeld Center for Theoretical Physics, 80333 M{\"u}nchen, Germany
\item[$^{51}$] CPPM, Universit{\'e} Aix-Marseille, 13288 Marseille, France
\item[$^{52}$] Department of Physics, University of Illinois at Urbana-Champaign, Urbana, IL 61801, USA
\item[$^{53}$] Institute for Nuclear Physics, Karlsruhe Institute of Technology, 76344 Eggenstein-Leopoldshafen, Germany
\item[$^{54}$] Institute for Theoretical Physics, Karlsruhe Institute of Technology, 76128 Karlsruhe, Germany
\item[$^{55}$] Theoretical Physics Department, Fermilab, Batavia, IL 60510, USA
\item[$^{56}$] CERN, 1211 Geneva 23, Switzerland
\item[$^{57}$] INFN, Sezione di Pavia, 27100 Pavia, Italy
\item[$^{58}$] Dipartimento di Fisica e Astronomia, Universit{\`a} di Padova and INFN, Sezione di Padova, 35131 Padova, Italy
\item[$^{59}$] IPHC, Universit{\'e} de Strasbourg, CNRS/IN2P3, 67037 Strasbourg, France
\item[$^{60}$] Center for High Energy Physics, Peking University, Beijing 100871, China
\item[$^{61}$] Illinois State University, Normal, IL 61790, USA
\item[$^{62}$] INFN, Sezione di Roma Tre, 00146 Roma, Italy
\item[$^{63}$] Institut de Th{\'e}orie des Ph{\'e}nom{\`e}nes Physiques, EPFL, 1015 Lausanne, Switzerland 
\item[$^{64}$] ARC CoEPP, University of Melbourne, Victoria 3010, Australia
\item[$^{65}$] Departamento de F\'\i sica da Universidade de Aveiro and CIDMA, 3810-183 Aveiro, Portugal
\item[$^{66}$] Maryland Center for Fundamental Physics, Department of Physics, University of Maryland, MD 20742, USA
\item[$^{67}$] Brookhaven National Laboratory, Upton, NY 11973, USA
\item[$^{68}$] INFN, Sezione di Roma, 00185 Roma, Italy
\item[$^{69}$] Departamento de F{\'\i}sica Te{\'o}rica I, Universidad Complutense, 28040-Madrid. Spain
\item[$^{70}$] Institut f{\"u}r Theoretische Physik und Astrophysik, 97074 W{\"u}rzburg, Germany
\item[$^{71}$] Universit{\`a} degli Studi di Roma Tre and INFN,Sezione di Roma Tre, 00146 Roma, Italy
\item[$^{72}$] Sorbonne Universit{\'e}s, Universit{\'e} Pierre et Marie Curie Paris 06, LPTHE, 75005 Paris, France
\item[$^{73}$] CNRS, UMR 7589, LPTHE, 75005, Paris France
\item[$^{74}$] SLAC National Accelerator Laboratory,  Menlo Park, CA 94025, USA
\item[$^{75}$] Max-Planck-Institut f{\"u}r Physik, 80805 M{\"u}nchen, Germany
\item[$^{76}$] LPT, UMR 8627, CNRS, Universit{\'e} de Paris-Sud, Universit{\'e} Paris-Saclay, 91405 Orsay, France
\item[$^{77}$] SUPA, School of Physics and Astronomy, University of Glasgow, G12 8QQ Glasgow, UK
\item[$^{78}$] Institute of Cosmos Sciences, Universitat de Barcelona, 08028 Barcelona, Spain
\item[$^{79}$] Dipartimento di Fisica, Universit{`a} di Milano and INFN, Sezione di Milano, 20133 Milan, Italy
\item[$^{80}$] New York City College of Technology, Brooklyn, NY 11201, USA
\item[$^{81}$] The Graduate School and University Center, The City University of New York, New York, NY 10016 USA
\item[$^{82}$] Departamento de F{\'i}sica, FCEyN, Universidad de Buenos Aires, Capital Federal, Argentina
\item[$^{83}$] Department of Mathematics, Statistics, and Physics, Wichita State University, Wichita, KS 67206, USA
\item[$^{84}$] Institute of High Energy Physics, Austrian Academy of Sciences, 1050 Wien, Austria
\item[$^{85}$] Tif Lab, Dipartimento di Fisica, Universit{\`a} di Milano, and INFN, Sezione di Milano, 20133 Milano, Italy
\item[$^{86}$] LPNHE, Universit{\'e} Pierre et Marie Curie and  Universit{\'e} Paris-Diderot, 75005 Paris, France
\item[$^{87}$] Institut Lagrange de Paris, Universit{\'e} Pierre et Marie Curie, 75005 Paris, France
\item[$^{88}$] Department of Physics and Astronomy, University of Pittsburgh, Pittsburgh, PA 15260, USA
\item[$^{89}$] INFN, Sezione di Genova, 16146 Genova, Italy
\item[$^{90}$] Department of Physics, University of Liverpool, L69 7ZE  Liverpool, UK
\item[$^{91}$] II. Institut f{\"u}r Theoretische Physik, Universit{\"a}t Hamburg, 22761 Hamburg, Germany
\item[$^{92}$] Paul Scherrer Institut, 5323 Villigen PSI, Switzerland
\item[$^{93}$] Physics Department, Carleton University, Ottawa, ON K1S 5B6 Canada
\item[$^{94}$] Department of Mathematical Sciences, University of Liverpool, L69 7ZL Liverpool, UK
\item[$^{95}$] Department of Physics, University of Cincinnati, Cincinnati, OH 45221, USA
\item[$^{96}$] Universit{\'e} de Lyon, Universit{\'e} Claude Bernard Lyon 1, CNRS-IN2P3, IPNL, 69622 Villeurbanne, France
\item[$^{97}$] Universit{\`a} Milano-Bicocca and INFN, Sezione di Milano-Bicocca, 20126 Milano, Italy
\item[$^{98}$] Physics Department, Manhattan College, Riverdale, New York, NY 10471, USA
\item[$^{99}$] Faculty of Science, University of Sarajevo, 71000 Sarajevo, Bosnia and Herzegovina
\item[$^{100}$] Institute for Theoretical Particle Physics, Karlsruhe Institute of Technology, 76128 Karlsruhe, Germany
\item[$^{101}$] Department of Physics and Astronomy, Johns Hopkins University, Baltimore, MD 21218, USA
\item[$^{102}$] Physics Department, SUNY Albany, Albany, NY 12222, USA
\item[$^{103}$] Santa Cruz Institute for Particle Physics (SCIPP) and Department of Physics, University of California, Santa Cruz, CA 95064, USA
\item[$^{104}$] Kavli IPMU (WPI), UTIAS, University of Tokyo, Kashiwa, 277-8583, Japan
\item[$^{105}$] Department of Physics, Oxford University, OX1 3RH Oxford, UK
\item[$^{106}$] Instituto de F{\'\i}sica Te{\'o}rica, IFT-UAM/CSIC, Universidad Aut{\'o}noma de Madrid, Cantoblanco, 28049 Madrid, Spain
\item[$^{107}$] Campus of International Excellence UAM+CSIC, Cantoblanco, 28049 Madrid, Spain
\item[$^{108}$] Instituto de F{\'\i}sica de Cantabria (CSIC/UC), 39005 Santander, Spain
\item[$^{109}$] Physics Department, Florida State University, Tallahassee, FL 32306, USA
\item[$^{110}$] LUPM, UMR 5299, CNRS, Universit{\'e} de Montpellier, 34095 Montpellier, France
\item[$^{111}$] Department of Physics and Astronomy, Michigan State University, East Lansing, MI 48824, USA
\item[$^{112}$] Institute for Particle Physics, Physics Department, ETH Z{\"u}rich, 8093 Zurich, Switzerland
\item[$^{113}$] PRISMA Cluster of Excellence, Johannes Gutenberg University, 55099 Mainz, Germany
\item[$^{114}$] Institut f{\"u}r Physik, Johannes Gutenberg-Universit{\"a}t, 55099 Mainz, Germany
\item[$^{115}$] University of Debrecen and MTA-DE Particle Physics Research Group, 4002 Debrecen, Hungary
\item[$^{116}$] Dipartimento di Fisica, Universit{\`a} di Torino, INFN Sezione di Torino, 10125 Torino, Italy
\item[$^{117}$] Department of Physics, Royal Holloway, University of London, Egham Hill, Egham TW20 0EX, UK
\item[$^{118}$] Bogoliubov Laboratory of Theoretical Physics, Joint Institute for Nuclear Research, 141980 Dubna, Moscow Region, Russia 
\item[$^{119}$] Department of Physics, University of Siegen, 57068 Siegen, Germany
\item[$^{120}$] Department of Physics, University of Arizona, Tucson, AZ 85721, USA
\item[$^{121}$] Institut f{\"u}r Experimentalphysik, Universit{\"a}t Hamburg, 22761 Hamburg, Germany
\item[$^{122}$] LPSC, Universit{\'e} Grenoble-Alpes, CNRS/IN2P3, 38026 Grenoble, France
\item[$^{123}$] Institute for Theoretical Physics, WWU M{\"u}nster, 48149 M{\"u}nster, Germany
\item[$^{124}$] High Energy Physics Group, Blackett Laboratory, Imperial College, SW7 2AZ London, UK
\item[$^{125}$] Physics Department, Technion, Haifa 32000, Israel
\item[$^{126}$] Universit{\`a} and INFN, Sezione di Firenze, 50019 Firenze, Italy
\item[$^{127}$] Department of Physics and Astronomy, University of Kansas, Lawrence, KS 66045, USA
\item[$^{128}$] Department of Physics and Astronomy, Northwestern University, Evanston, IL 60208, USA
\item[$^{129}$] CEA IRFU-SPP, 91191 Gif-sur-Yvette, France
\item[$^{130}$] II.Physikalisches Institut Universit{\"a}t Goettingen 37077 Germany
\item[$^{131}$] CTP, MIT, Cambridge, MA 02139, USA
\item[$^{132}$] Department of Physics, University at Buffalo, The State University of New York, Buffalo, NY 14260, USA
\item[$^{133}$] Department of Physics, Northeastern University, Boston, MA 02115, USA
\item[$^{134}$] International Center for Advanced Studies, UNSAM, 1650 Buenos Aires, Argentina
\item[$^{135}$] Department of Physics, The University of Michigan, Ann Arbor, MI 48104, USA
\item[$^{136}$] University of the Witwatersrand, School of Physics, Private Bag 3, Wits 2050, South Africa 
\item[$^{137}$] School of Physics and Astronomy, University of Manchester, Manchester, M13 9PL, UK
\item[$^{138}$] Department of Physics, University of Pennsylvania, Philadelphia, PA 19104, USA
\item[$^{139}$] Theory Center, Institute of Particle and Nuclear Studies, KEK, Tsukuba, 305-0801, Japan
\item[$^{140}$] Kansas State University, Manhattan, KS, 66506, USA
\item[$^{141}$] M. Smoluchowski Institute of Physics, Jagiellonian University, Krakow, 30-348 Poland
\item[$^{142}$] KIAS, Seoul 130-722, Republic of Korea
\item[$^{143}$] Department of Physics, Southern Methodist University, Dallas, TX 75275, USA
\item[$^{144}$] University of Virginia, Charlottesville, VA 22903, USA
\item[$^{145}$] ARC Centre of Excellence for Particle Physics at the Terascale and CSSM, Department of Physics, The University of Adelaide, Adelaide SA 5005, Australia
\item[$^{146}$] Institute for Theoretical and Experimental Physics, Moscow 117218, Russia
\item[$^{147}$] University of Birmingham, Birmingham B15 2TT, UK
\item[$^{148}$] University of Cambridge, The Cavendish Laboratory, CB3 0HE Cambridge, UK
\item[$^{149}$] Department of Physics and Astronomy, Northwestern University, Evanston, IL 60208, USA 
\item[$^{150}$] Center for High Energy Physics, University of Oregon, Eugene, OR 97403, USA
\item[$^{151}$] HKUST Jockey Club Institute for Advanced Study, Hong-Kong
\item[$^{152}$] Lomonosov Moscow State University, Skobeltsyn Institute of Nuclear, Moscow 119992, Russia
\item[$^{153}$] University of Split, 21000 Split, Croatia
\item[$^{154}$] King's College London, WC2R 2LS London, UK
\item[$^{155}$] Dipartimento di Fisica Universit{\`a} di Pisa, and INFN, Sezione di Pisa, 56100 Pisa, Italy
\item[$^{156}$] Institut f{\"u}r Kern- und Teilchenphysik, TU Dresden, 01069 Dresden, Germany
\item[$^{157}$] University of Washington, Physics Department, Seattle WA 98195, USA
\item[$^{158}$] LLR, IN2P3-CNRS, {\'E}cole Polytechnique, 91128 Palaiseau, France
\item[$^{159}$] ISEL - Instituto Superior de Engenharia de Lisboa, Instituto Polit{\'e}cnico de Lisboa, 1959-007 Lisboa, Portugal
\item[$^{160}$] Centro de F{\'\i}sica Te{\'o}rica e Computacional, Faculdade de Ci{\^e}ncias, Universidade de Lisboa, 1749-016 Lisboa, Portugal
\item[$^{161}$] Paul Scherrer Institut, 5232 Villigen PSI, Switzerland
\item[$^{162}$] Department of Astronomy and Theoretical Physics, Lund University, 22362 Lund, Sweden
\item[$^{163}$] Sorbonne Universit{\'e}s, UPMC Univ. Paris 06, LPTHE, 75005 Paris, France
\item[$^{164}$] Cornell University, Ithaca, NY 14850, USA
\item[$^{165}$] University of Florida, Gainesville, FL 32611, USA
\item[$^{166}$] The Oskar Klein Centre, Department of Physics, Stockholm University, 106 91 Stockholm, Sweden
\item[$^{167}$] Department of Physics, Harvard University, Cambridge, MA 02138, USA
\item[$^{168}$] LPC, CNRS/IN2P3 UMR 6533, 63171 Aubi{\`e}re, France
\item[$^{169}$] University College London,  WC 1E 6BT London, UK
\item[$^{170}$] Institute of Nuclear and Particle Physics, NCSR Demokritos, 15310 Agia Paraskevi, Greece
\item[$^{171}$] Dipartimento di Fisica "E. Pancini", Universit{\`a} di Napoli Federico II and INFN, Sezione di Napoli, 80126 Napoli, Italy
\item[$^{172}$] Niels Bohr International Academy, University of Copenhagen, Blegdamsvej 17, 2100 Copenhagen, Denmark
\item[$^{173}$] Enrico Fermi Institute, Kavli Institute for Cosmological Physics, University of Chicago, Chicago, IL 60637, USA
\item[$^{174}$] School of Physics and State Key Laboratory of Nuclear Physics and Technology, Peking University, Beijing 100871, China
\item[$^{175}$] Collaborative Innovation Center of Quantum Matter, Beijing 100084, China
\item[$^{176}$] Physikalisches Institut der Universit{\"a}t Bonn, 53115 Bonn, Germany
%---
 \end{itemize}
